Subject: Re: [RFC 2/3] powerpc: export all symbols from the definition file

From: Arnd Bergmann <[email-masked]>
Date: Mon, 11 Aug 2008 17:27:07 +0200

On Monday 11 August 2008, Geert Uytterhoeven wrote:
> > =A0drivers/macintosh/adb.c =A0 =A0 =A0 =A0 =A0 =A0 =A0| =A0 =A05 +++++
> > =A0drivers/macintosh/via-cuda.c =A0 =A0 =A0 =A0 | =A0 =A03 +++
>=20
> I think these 2 belong to patch 3?

I tried to come up with other ways of splitting up the patch,
but since these come from ppc_ksyms, it makes sense to keep
them with the rest.

Maybe I could split the exports for C functions from those
in assember files that depend on patch 1.

	Arnd <><